em {
	color: inherit;
}
.jars:not(.selected) {
    background:#eaeaea;
}
@media(min-width:768px){
    .shadow-custom {
        box-shadow: 0px 0px 10px rgba(140,140,131,0.82);
    }
}
.most_popular {
    transform: rotate(45deg);
    padding: 2rem 2rem 0.5rem;
    right: -45px;
    top: -15px;
    position: absolute;
    font-size: 9px;
    letter-spacing: 1px;
}
.selected {
    background-color: #fff2ea;
    color:#e58c6c;
    border:2px solid #e58c6c;
	font-weight: bold;
}
.checkmark {
    width:40px;
    height:40px;
    padding-right:5px;
}
.options_container {
    border-color:#DBDBDB;;
}
.options > div > div:hover {
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    transform:translate(0, -2%);
}
.options div {
    transition: all 0.5s ease;
}
.Price sup {
    top:-5px;
}
.Price {
    position: relative;
    bottom:-5px;
}
.rotate-45 {
    transform: rotate(45deg);
}
.rotated-text {
    transform: rotate(45deg);
    font-size: 10px;
    width: 50px;
    color: #ffffff;
    margin-left: -15px;
    margin-top: -20px;
    line-height: 1;
}
.triangle-divider {
    background-color:#e58c6c;
    width:50px;
    height:50px;
    left:48%;
    bottom:-25px;
    position: absolute;
    transform: rotate(45deg) translate(-50%);
}
.guarantee-overlay img {
    position: absolute;
    top:-10px;
    left:-60px;
}
@media (max-width:767px) {
    #disclaimer .main > div {
        flex-wrap: wrap;
    }
    .bg-img-disclaimer {
        margin:auto !important;      
    }
    .product_image_container img {
        max-width:300px;
        margin-bottom:25px;
    }
    .guarantee-overlay img {
    top:-10px;
    left:-10px;
}

}

.orderbutton {
    transition: all 0.5s ease;
    text-shadow:1px 1px 1px rgba(0,0,0,0.1);
}
.orderbutton:hover {
    transform: scale(1.02);
}
.product_image_container img {
    transition: all 0.5s ease;
}
.uk-icon {
    position: relative;
    top:4px;
}
.volume-left {
    transform: rotate(-180deg);
}
.volume-left svg path {
    stroke:blue;
}
/* VIDEO */
.play-button-icon {
transition: all 0.5s ease-out;
}
.play-button-icon:hover {
transform:scale(1.05);
}
.video-side,
.play-button-text,
#video-container {
    transition: all 0.5s ease-out;
}
.play-button-text {
    position: relative;
    top:-5%;
}
@media(max-width:767px) {
    .play-button-text {
        top:-10%;
    }
}
.videoWrapper {
position: relative;
padding-top: 25px;
height: 0;
background: #131313;
}
.videoWrapper {
padding-bottom: 52.4%;
}
.video-full-width .videoWrapper {
padding-bottom: 52.9%;
}
@media (max-width:600px) {
.videoWrapper {
padding-bottom: 49%;
}
}
.coverTap {
background-size: cover;
width: 100%;
height: 100%;
position: relative;
top: 0;
left: 0;
z-index: 1;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.video-cover {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 1 !important;
}
/* click to play text */
.play-button-text-wrapper {
height: 100%;
}
.play-button-text {
font-size: 60px;
font-style: italic;
-webkit-text-stroke-width: 0.5px;
-webkit-text-stroke-color: black;
color:#fff;
text-shadow:2px 2px 4px rgba(0,0,0,0.4);
transition: all .2s ease-out;
cursor: pointer;
text-transform: uppercase;

}
/* volume button */
@keyframes VOLUME_SMALL_WAVE_FLASH {
0% { opacity: 0; }
33% { opacity: 1; }
66% { opacity: 1; }
100% { opacity: 0; }
}

@keyframes VOLUME_LARGE_WAVE_FLASH {
0% { opacity: 0; }
33% { opacity: 1; }
66% { opacity: 1; }
100% { opacity: 0; }
}

.volume__small-wave {
animation: VOLUME_SMALL_WAVE_FLASH 2s infinite;
opacity: 0;
}

.volume__large-wave {
animation: VOLUME_LARGE_WAVE_FLASH 2s infinite .3s;
opacity: 0;
}
.volume_button {
background: rgba(0, 0, 0, 0.8);
border: 2px solid transparent;
border-radius: 50%;
cursor: pointer;
height: 60px;
width: 60px;
line-height: 60px;
outline: none;
padding-right: 0px;
pointer-events: auto;
position: absolute;
right: 15px;
text-align: left;
top: 15px;
}
/* pause notifier */
.pause-notifier {
pointer-events: none;
opacity: 1;
transform: scale(1.1);
width: 60px;
transition: opacity 0.8s ease 0s, transform 0.8s ease 0s;
margin-top:-45px;
}
.pause-notifier svg {
overflow: visible;
}
.play-icon-arrow {
top: 54px;
left: -100px;
max-width: 76px;
}
@media(max-width:767px) {
.pause-notifier {
width: 40px;
}
.play-button-text {
font-size: 26px;
}
.play-icon-arrow {
top: 40px;
left: -70px;
max-width: 46px;
}
}
.video-overlay {
width: 100%;
height: 100%;
position: absolute;
background: radial-gradient(circle,rgba(0,0,0,.4),rgba(0,0,0,.8));
background: -webkit-radial-gradient(circle,rgba(0,0,0,.4),rgba(0,0,0,.8));
z-index: 2 !important;
top: 0;
left: 0;
}
.video-overlay-after {
width: 100%;
height: 65px;
position: absolute;
z-index: 2 !important;
top: 0;
left: 0;
}
.star {
	position:relative;
	top:5px;
	margin-right:-6px;
	font-size:20px;
}
/* CSS for Checkout V2 page */
.logos-divider span {
	background:#eddad1;
}
#faq {
	display: block;
}
.image-collage, .logos5, .realpeople {
	display:none;
}
.uk-tooltip {
	background: #cbb8ae;
}
.extendedATC {
	margin-top:0;
	margin-bottom:0;
}
.averageRating {
	margin-top:0;
}